<!DOCTYPE html>
<html lang="=en" id="galápagos_tortoise">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Galápagos tortoise</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Galápagos tortoise</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Galápagos tortoise (Chelonoidis niger) is the largest living species of tortoise. 
                        With lifespans in the wild of over 100 years, it is also one of the longest-lived 
                        vertebrates. In captivity, these adorable giants can live up to 177 years.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Galápagos tortoise has a very high brown and light green shell. It blends in very 
                        well with its surroundings. It can quickly withdraw its head, legs, and tail into its 
                        shell when it is too hot or feels that it is in danger. Its shell is very big and very 
                        bony. Galápagos tortoises come in two types: the largest, called ‘domes’, have big, 
                        round shells, and live on the larger, wetter islands, and the smaller ‘saddlebacks’, 
                        which have a shell that curls up in front the way a saddle does, live on smaller 
                        islands that have dry vegetation. The distinctive saddleback shell may enable this 
                        tortoise to reach higher vegetation, and this tortoise also has a longer neck and limbs.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Galápagos giant tortoise inhabits just six Galápagos Islands, of an island chain 
                        1,000 km from the Ecuadorian coast, namely, Isabela, Pinzon, Espanola, San Cristobal, 
                        Santa Cruz, and Santiago. The tortoises live in muddy puddles and wallow, preferably 
                        in sunny areas. Some may be found at rest under large overhanging rocks. When it is 
                        the hot and dry season, these animals tend to go to the cooler highlands, and in the 
                        rainy season, they return to the lowlands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Galápagos tortoises generally lead a lazy, peaceful life that centers around eating, 
                        wallowing in puddles, or relaxing in the sun. Being cold-blooded, as other reptiles 
                        are, they like to warm up by soaking in the sun. At night, they might rest partially 
                        submerged in water, mud, or brush to stay warm during cool evenings. Wallowing in mud 
                        also serves to keep them cool during the day. These tortoises are very regular with 
                        their sleeping, eating, and nesting habits. An individual may shift occasionally 
                        inside its range but never moves to a different place. For traveling to feed in the 
                        volcanic highlands, this is such a regular habit that paths carved by the passage of 
                        thousands of tortoises are built into the landscape. Behavior like this is also a sort 
                        of social system because the tortoises travel to the lakes together to swim lazily, 
                        always returning in groups. Another very regular habit is nesting. Females return to 
                        the exact same place each year to lay eggs.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Galápagos tortoises are herbivores, eating a range of grasses, leaves, cacti, vines, 
                        and fruit.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Little information is known about the mating system in Galápagos tortoises. However, 
                        like other tortoise species, they might exhibit polygynous (one male to many females), 
                        polyandrous (one female to many males), or polygynandrous (promiscuous) (both sexes 
                        have multiple mates) mating systems. Mating is at any time during the year, peaking 
                        from January to August. Males generally become territorial in the mating season, at 
                        which time rivals stand tall and stretch their necks out to size each other up, with 
                        the taller tortoise typically being dominant. 2-16 eggs are laid in a nest that has 
                        been dug into sandy ground and then covered over with leaves and soil. The gestation 
                        period is 100-200 days. The young dig their way out once they have hatched. They are 
                        left on their own, and many of them die during the first few years. Their gender can 
                        be determined at 15 years of age. They reach maturity at 20-25 years old and their 
                        full adult size when they are 40 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        When mariners first arrived in the 1600s in the Galápagos Islands they captured these 
                        tortoises and kept them alive on ships to eat. Throughout the 19th century, a great 
                        number of tortoises were taken by whaling ships for food, others were killed for their 
                        oil. Today what threatens them the most are the introduced species: feral cats, dogs, 
                        and rats eat juvenile tortoises before their shell has fully developed, and goats and 
                        cattle are in competition for vegetation. According to the San Diego Zoo Global 
                        resource, the total population size of the Galápagos tortoise is around 
                        10,000 - 15,000 individuals. According to the Our Endangered World (OEW) resource, the 
                        total population size of this species is around 19,000 individuals, possibly more. 
                        The remaining subspecies of tortoise range in IUCN classification from extinct in the 
                        wild to vulnerable.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/galápagos_tortoise.jpg" 
                    alt="Galápagos tortoise">
                </aside> 
            </div>
        </div>
    </body>   
</html>